/* ======================================
   AI NEWS
====================================== */

.ai-news-widget{

    margin-bottom:30px;
}

.ai-news-card{

    background:#f8fafc;

    border:1px solid #e5e7eb;

    border-radius:10px;

    padding:15px;

    margin-bottom:15px;
}

.ai-news-card:last-child{

    margin-bottom:0;
}

.ai-badge{

    display:inline-flex;

    align-items:center;

    justify-content:center;

    width:42px;

    height:42px;

    border-radius:50%;

    background:#2563eb;

    color:#fff;

    font-size:14px;

    font-weight:700;

    margin-bottom:12px;
}

.ai-news-card h3{

    font-size:16px;

    line-height:1.4;

    font-weight:700;

    color:#111827;

    margin-bottom:10px;
}

.ai-news-card p{

    font-size:13px;

    line-height:1.6;

    color:#6b7280;

    margin-bottom:15px;

    display:-webkit-box;

    -webkit-line-clamp:3;

    -webkit-box-orient:vertical;

    overflow:hidden;
}

.ai-news-btn{

    display:inline-block;

    padding:8px 14px;

    background:#C41414;

    color:#fff;

    text-decoration:none;

    border-radius:6px;

    font-size:13px;

    font-weight:600;

    transition:.3s;
}

.ai-news-btn:hover{

    background:#1d4ed8;
}